<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>index.html</title>
	</head>
	<body>
		<h1 id="top" align="center"><strong>You are currently in a1/index.html</strong></h1>

		<img src="./images/puppyIndex.jpg">

		<p>
			<code>
				&lt;img src="./images/puppyIndex.jpg"&gt;
			</code>
		</p>

		<ol type="A">
			<li><a href="#top">Back to top</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</li>
		</ol>

	</body>
</html>